.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.803223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-13.248000px;}
._1{margin-left:-6.000000px;}
._4{margin-left:-1.562560px;}
._3{width:1.320000px;}
._0{width:3.100000px;}
._2{width:17.320000px;}
._e{width:75.236000px;}
._b{width:131.471920px;}
._c{width:179.279920px;}
._9{width:290.214960px;}
._8{width:316.894560px;}
._7{width:543.693240px;}
._d{width:587.516000px;}
._5{width:593.943200px;}
._6{width:611.743320px;}
.fc4{color:rgb(109,106,163);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc5{color:rgb(156,17,22);}
.fc2{color:rgb(7,10,9);}
.fc3{color:rgb(145,143,143);}
.fs2{font-size:40.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:124.000000px;}
.fs1{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:3.080091px;}
.y4{bottom:34.819228px;}
.y1a{bottom:46.566482px;}
.ya{bottom:77.927428px;}
.y9{bottom:77.927476px;}
.y19{bottom:110.299738px;}
.yc{bottom:141.660780px;}
.yb{bottom:141.660861px;}
.y18{bottom:174.033011px;}
.ye{bottom:205.394053px;}
.yd{bottom:205.394213px;}
.y17{bottom:237.766379px;}
.y10{bottom:269.127421px;}
.yf{bottom:269.127485px;}
.y16{bottom:338.266547px;}
.y15{bottom:372.955691px;}
.y14{bottom:407.644835px;}
.y13{bottom:442.333979px;}
.y12{bottom:477.023123px;}
.y11{bottom:511.712283px;}
.y6{bottom:543.073325px;}
.y1c{bottom:576.291569px;}
.y7{bottom:606.806630px;}
.y1b{bottom:639.619765px;}
.y8{bottom:670.539950px;}
.y3{bottom:815.751614px;}
.y2{bottom:1214.053860px;}
.y1{bottom:1257.415402px;}
.h6{height:31.210938px;}
.h7{height:31.560000px;}
.h8{height:56.808000px;}
.h3{height:82.584000px;}
.h4{height:133.200000px;}
.h5{height:178.865899px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.h1{height:1352.234227px;}
.w2{width:69.681786px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.xb{left:57.487460px;}
.x5{left:59.977594px;}
.x4{left:67.684510px;}
.xa{left:95.510825px;}
.x6{left:137.277421px;}
.x8{left:189.053924px;}
.x7{left:228.335911px;}
.x9{left:239.047661px;}
.x1{left:282.471821px;}
.x3{left:874.513338px;}
.x2{left:916.643624px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-10.998899pt;}
._1{margin-left:-4.981386pt;}
._4{margin-left:-1.297286pt;}
._3{width:1.095905pt;}
._0{width:2.573716pt;}
._2{width:14.379600pt;}
._e{width:62.463254pt;}
._b{width:109.152053pt;}
._c{width:148.843733pt;}
._9{width:240.945433pt;}
._8{width:263.095662pt;}
._7{width:451.390939pt;}
._d{width:487.773949pt;}
._5{width:493.110010pt;}
._6{width:507.888220pt;}
.fs2{font-size:33.209237pt;}
.fs3{font-size:59.776626pt;}
.fs0{font-size:102.948634pt;}
.fs1{font-size:166.046184pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:2.557187pt;}
.y4{bottom:28.908000pt;}
.y1a{bottom:38.660933pt;}
.ya{bottom:64.697760pt;}
.y9{bottom:64.697800pt;}
.y19{bottom:91.574253pt;}
.yc{bottom:117.611160pt;}
.yb{bottom:117.611227pt;}
.y18{bottom:144.487587pt;}
.ye{bottom:170.524493pt;}
.yd{bottom:170.524627pt;}
.y17{bottom:197.401000pt;}
.y10{bottom:223.437907pt;}
.yf{bottom:223.437960pt;}
.y16{bottom:280.839347pt;}
.y15{bottom:309.639347pt;}
.y14{bottom:338.439347pt;}
.y13{bottom:367.239347pt;}
.y12{bottom:396.039347pt;}
.y11{bottom:424.839360pt;}
.y6{bottom:450.876267pt;}
.y1c{bottom:478.455080pt;}
.y7{bottom:503.789627pt;}
.y1b{bottom:531.032107pt;}
.y8{bottom:556.703000pt;}
.y3{bottom:677.262213pt;}
.y2{bottom:1007.945053pt;}
.y1{bottom:1043.945147pt;}
.h6{height:25.912285pt;}
.h7{height:26.202088pt;}
.h8{height:47.163758pt;}
.h3{height:68.563790pt;}
.h4{height:110.586759pt;}
.h5{height:148.500000pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.h1{height:1122.666667pt;}
.w2{width:57.851973pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xb{left:47.727867pt;}
.x5{left:49.795253pt;}
.x4{left:56.193773pt;}
.xa{left:79.296040pt;}
.x6{left:113.971960pt;}
.x8{left:156.958413pt;}
.x7{left:189.571533pt;}
.x9{left:198.464760pt;}
.x1{left:234.516840pt;}
.x3{left:726.048013pt;}
.x2{left:761.025880pt;}
}
